
 <div *ngIf="adresaDetail">
 
  <h2>Ip adresa: {{adresaDetail.query}}</h2>
  <h2>Country: {{adresaDetail.country}} ({{adresaDetail.countryCode}}) - region: {{adresaDetail.region}} </h2>
  <h2>City: {{adresaDetail.city}}</h2>
  
  <h2>Time zone: {{adresaDetail.timezone}}</h2>
  <h2>ISP: {{adresaDetail.isp}}</h2>
  <h2>Org: {{adresaDetail.org}}</h2>
  
</div>
 